<template>
  <div>
    <section class="container-full footer">
      <svg
        id="anglesvg"
        viewBox="0 0 1440 60"
        xmlns="http://www.w3.org/2000/svg"
      >
        <path d="M720 60l720-60H0z" fill="#187fdd" />
      </svg>

      <div class="container grid-xl footer-contents mb-0">
        <div class="columns text-center">
          <div class="column col-12">
            <img
              style="max-width: 10%; min-width: 150px; opacity: 0.7;"
              src="@/assets/logo_long1.png"
            />

            <div class="footer-social my-4">
              <a href="https://es-es.facebook.com/" target="_blank">
                <i class="fa fa-facebook"></i>
              </a>

              <a href="https://www.instagram.com/?hl=es" target="_blank">
                <i class="fa fa-instagram"></i>
              </a>

              <a href=" https://twitter.com/explore" target="_blank">
                <i class="fa fa-twitter"></i>
              </a>

              <a href=" https://www.snapchat.com/l/es/ " target="_blank">
                <i class="fa fa-snapchat"></i>
              </a>
            </div>

            <p>© 2020 All rights reserved.</p>

            <a class="text-small" target="_blank">Powered by Odin</a>
          </div>
        </div>
      </div>
    </section>
  </div>
</template>

<style scoped>
.footer {
  background: #2b2c34;

  padding: 0 0 100px;
}

#anglesvg {
  display: block;
}

svg:not(:root) {
  overflow: hidden;
}

.footer .footer-contents {
}

.container.grid-xl {
  max-width: 1096px;
}

.container {
  margin-left: auto;

  margin-right: auto;

  padding-left: 0.4rem;

  padding-right: 0.4rem;

  width: 100%;
}
.container-full {
  padding-bottom: 0px;
}

.grid-xl footer-contents mb-0 {
  padding-top: 0px;
}
.mb-0 {
  margin-bottom: 0 !important;
}

.my-4 {
  margin-bottom: 0.8rem !important;

  margin-top: 0.8rem !important;
}

.footer .footer-contents .footer-social a {
  display: inline-block;

  font-size: 1.5em;
}

.footer a {
  color: #fffffe;

  display: block;
}

.footer a:hover {
  color: #3498db;

  cursor: pointer;
}

.footer .fab:before,
.footer .far:before {
  font-style: normal;

  font-weight: 400;

  speak: none;

  display: inline-block;

  text-decoration: inherit;

  width: 1em;

  margin-right: 0.2em;

  text-align: center;

  font-variant: normal;

  text-transform: none;

  line-height: 1em;

  margin-left: 0.2em;
}

.footer p {
  color: #d7d8e1;

  font-size: 0.8em;

  margin: 15px 0;
}

.text-small {
  font-size: 0.8em;

  font-weight: 800;
}

.text-small:hover {
  text-decoration: none;
}

a {
  margin: 20px;
}
</style>
